/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* = Reset -------------------------------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;color:inherit;font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-size:62.5%;overflow-y:scroll;}
table{border-collapse:separate;border-spacing:0;}
a:focus{outline:0;}
a:hover,a:active{outline:0;}
body{overflow-x:hidden;}
.grecaptcha-badge{display:none;z-index:-99;}
@font-face{font-display:swap;font-family:'Barlow';font-style:normal;font-weight:400;src:url(fonts/barlow-v4-latin-ext_latin-regular.eot);src:local('Barlow Regular'),local(Barlow-Regular),url(fonts/barlow-v4-latin-ext_latin-regular.eot?#iefix) format("embedded-opentype"),url(fonts/barlow-v4-latin-ext_latin-regular.woff2) format("woff2"),url(fonts/barlow-v4-latin-ext_latin-regular.woff) format("woff"),url(fonts/barlow-v4-latin-ext_latin-regular.ttf) format("truetype"),url(fonts/barlow-v4-latin-ext_latin-regular.svg#Barlow) format("svg");unicode-range:U+0000— 024F,U+2219,U+0131,U+02C6,U+02DA,U+02DC,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000;}
@font-face{font-display:swap;font-family:'Barlow';font-style:normal;font-weight:600;src:url(fonts/barlow-v4-latin-ext_latin-600.eot);src:local('Barlow SemiBold'),local(Barlow-SemiBold),url(fonts/barlow-v4-latin-ext_latin-600.eot?#iefix) format("embedded-opentype"),url(fonts/barlow-v4-latin-ext_latin-600.woff2) format("woff2"),url(fonts/barlow-v4-latin-ext_latin-600.woff) format("woff"),url(fonts/barlow-v4-latin-ext_latin-600.ttf) format("truetype"),url(fonts/barlow-v4-latin-ext_latin-600.svg#Barlow) format("svg");unicode-range:U+0000— 024F,U+2219,U+0131,U+02C6,U+02DA,U+02DC,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000;}
@font-face{font-display:swap;font-family:'Montserrat';font-style:normal;font-weight:400;src:url(fonts/montserrat-v14-latin-ext_latin-regular.eot);src:local('Montserrat Regular'),local(Montserrat-Regular),url(fonts/montserrat-v14-latin-ext_latin-regular.eot?#iefix) format("embedded-opentype"),url(fonts/montserrat-v14-latin-ext_latin-regular.woff2) format("woff2"),url(fonts/montserrat-v14-latin-ext_latin-regular.woff) format("woff"),url(fonts/montserrat-v14-latin-ext_latin-regular.ttf) format("truetype"),url(fonts/montserrat-v14-latin-ext_latin-regular.svg#Montserrat) format("svg");unicode-range:U+0000— 024F,U+2219,U+0131,U+02C6,U+02DA,U+02DC,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000;}
@font-face{font-display:swap;font-family:'Montserrat';font-style:normal;font-weight:600;src:url(fonts/montserrat-v14-latin-ext_latin-600.eot);src:local('Montserrat SemiBold '),local(Montserrat-SemiBold),url(fonts/montserrat-v14-latin-ext_latin-600.eot?#iefix) format("embedded-opentype"),url(fonts/montserrat-v14-latin-ext_latin-600.woff2) format("woff2"),url(fonts/montserrat-v14-latin-ext_latin-600.woff) format("woff"),url(fonts/montserrat-v14-latin-ext_latin-600.ttf) format("truetype"),url(fonts/montserrat-v14-latin-ext_latin-600.svg#Montserrat) format("svg");unicode-range:U+0000— 024F,U+2219,U+0131,U+02C6,U+02DA,U+02DC,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000;}
@font-face{font-display:swap;font-family:'Montserrat';font-style:normal;font-weight:800;src:url(fonts/montserrat-v14-latin-ext_latin-800.eot);src:local('Montserrat ExtraBold'),local(Montserrat-ExtraBold),url(fonts/montserrat-v14-latin-ext_latin-800.eot?#iefix) format("embedded-opentype"),url(fonts/montserrat-v14-latin-ext_latin-800.woff2) format("woff2"),url(fonts/montserrat-v14-latin-ext_latin-800.woff) format("woff"),url(fonts/montserrat-v14-latin-ext_latin-800.ttf) format("truetype"),url(fonts/montserrat-v14-latin-ext_latin-800.svg#Montserrat) format("svg");unicode-range:U+0000— 024F,U+2219,U+0131,U+02C6,U+02DA,U+02DC,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000;}
div,section,a,button,.button,form input[type=button],form input[type=submit],blockquote,.hovgrad{-o-transition:all 200ms;-webkit-transition:all 200ms;transition:all 200ms;transition-delay:30ms;transition-duration:200ms;transition-property:all;transition-timing-function:ease;}
html,body,section,div,p,li,ul,ol{font-family:'Montserrat',sans-serif;}
h1,h2,h3,h4,h5,h6{font-family:'Barlow',serif;}
button,.button,.elementor-button,form input[type=button],form input[type=submit]{font-family:'Montserrat',sans-serif;}
.heading,.heading p,.heading a,.heading span,.heading li{font-family:'Barlow',sans-serif!important;}
.paragraph,.paragraph p,.paragraph a,.paragraph span,.paragraph li{font-family:'Montserrat',sans-serif!important;}
html{font-size:16px;font-weight:400;line-height:1.4em;}
h1{font-size:42px;font-weight:600;letter-spacing:-.8px;line-height:1.1em;}
h2{font-size:36px;font-weight:600;letter-spacing:-.8px;line-height:1.1em;}
h3{font-size:28px;font-weight:600;letter-spacing:-.6px;line-height:1.1em;}
h4{font-size:22px;font-weight:600;letter-spacing:-.6px;line-height:1.1em;}
h5{font-size:18px;font-weight:400;letter-spacing:-.4px;line-height:1.1em;}
h6{font-size:16px;font-weight:400;letter-spacing:-.4px;line-height:1.1em;}
p{font-size:16px;font-stretch:semi-condensed;font-weight:400;line-height:1.5em;}
button,.button,.elementor-button,form input[type=button],form input[type=submit]{font-size:13px;font-weight:600;letter-spacing:1px;line-height:1.3em;text-transform:uppercase;}
strong{font-weight:600;}
strong strong{font-weight:600;}
p a,span a{text-decoration:underline!important;}
.simplelink a{text-decoration:none!important;}
a.elementor-post__read-more{font-size:15px;text-decoration:none;}
blockquote p{font-family:'Barlow',serif;font-size:22px!important;font-style:italic!important;font-weight:600!important;letter-spacing:.05px;}
.txts p,.txts span{font-size:14px!important;}
.txtxs p,.txtxs span{font-size:12px!important;}
.taglineS,p.taglineS,span.taglineS,a.taglineS{font-size:24px;font-weight:400;line-height:20px;}
.taglineM,p.taglineM,span.taglineM,a.taglineM{font-size:36px;font-weight:400;line-height:30px;}
.taglineL,p.taglineL,span.taglineL,a.taglineL{font-size:42px;font-weight:600;line-height:36px;}
.taglineXL,p.taglineXL,span.taglineXL,a.taglineXL{font-size:56px;font-weight:600;line-height:50px;}
.txtS,.txtS p,.txtS span,.txtS a,.txtS li,.txtS ul{font-size:15px;}
.txtXS,.txtXS p,.txtXS span,.txtXS a,.txtXS li,.txtXS ul{font-size:14px;}
.txtXXS,.txtXXS p,.txtXXS span,.txtXXS a,.txtXXS li,.txtXXS ul{font-size:12px;}
@media only screen and (max-width: 1025px) {
html{font-size:15px;}
h1{font-size:34px;}
h2{font-size:28px;}
h3{font-size:22px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:15px;}
p{font-size:14px;}
a.elementor-post__read-more{font-size:14px;}
button,.button,.elementor-button,form input[type=button],form input[type=submit]{font-size:13px;}
.txts p,.txts span{font-size:13px;}
.txtxs p,.txtxs span{font-size:11px;}
.taglineS,p.taglineS,span.taglineS,a.taglineS{font-size:20px;line-height:20px;}
.taglineM,p.taglineM,span.taglineM,a.taglineM{font-size:28px;line-height:26px;}
.taglineL,p.taglineL,span.taglineL,a.taglineL{font-size:36px;line-height:32px;}
.taglineXL,p.taglineXL,span.taglineXL,a.taglineXL{font-size:42px;line-height:38px;}
}
:root{--dac1:#760017;--dac2:#002863;--dac3:#226198;--dac4:#044e46;--dblk:#040605;--dgry:#5d5f5e;--dwht:#f7f8f7;--lac1:#fb9aa2;--lac2:#668bca;--lac3:#b3d3ef;--lac4:#6bd1c5;--lblk:#323433;--lgry:#b7b8b8;--mac1:#AA032D;--mac2:#003da6;--mac3:#4191d8;--mac4:#078677;--mgry:#8b8d8c;--wht:#fff;}
p{color:var(--mgry);margin:0 0 16px;}
strong{color:var(--dgry);}
ul,ol{color:var(--mgry);margin:0 0 4px;}
h1,h2,h3{color:var(--lblk);margin:0 0 30px;}
h4,h5,h6{color:var(--lblk);margin:0 0 20px;}
p a,span a{color:var(--mac2);}
p a:hover,span a:hover{color:var(--mac1)!important;}
a.elementor-post__read-more{color:var(--mgry);}
a:hover,a.elementor-post__read-more:hover{color:var(--mac1)!important;}
blockquote{border-color:var(--mac3);}
blockquote p{color:var(--mgry);}
blockquote strong{color:var(--dblk);}
button,.button,.elementor-button,form input[type=button],form input[type=submit]{background-color:var(--wht)!important;border:1px solid!important;border-color:var(--lac3)!important;border-radius:50px!important;color:var(--mac2)!important;cursor:pointer;}
button:hover,.button:hover,.elementor-button:hover,form input[type=button]:hover,form input[type=submit]:hover{background-color:var(--mac1)!important;border-color:var(--lac1)!important;color:var(--wht)!important;}
.wht p,.wht span,.wht strong{color:var(--wht)!important;}
.dwht p,.dwht span{color:var(--dwht)!important;}
.lgry p,.lgry span{color:var(--lgry)!important;}
.mgry p,.mgry span{color:var(--mgry)!important;}
.dgry p,.dgry span{color:var(--dgry)!important;}
.lblk p,.lblk span{color:var(--lblk)!important;}
.dblk p,.dblk span{color:var(--dblk)!important;}
.dac1 p,.dac1 span{color:var(--dac1)!important;}
.mac1 p,.mac1 span{color:var(--mac1)!important;}
.lac1 p,.lac1 span{color:var(--lac1)!important;}
.dac2 p,.dac2 span{color:var(--dac2)!important;}
.mac2 p,.mac2 span{color:var(--mac2)!important;}
.lac2 p,.lac2 span{color:var(--lac2)!important;}
.dac3 p,.dac3 span{color:var(--dac3)!important;}
.mac3 p,.mac3 span{color:var(--mac3)!important;}
.lac3 p,.lac3 span{color:var(--lac3)!important;}
.dac4 p,.dac4 span{color:var(--dac4)!important;}
.mac4 p,.mac4 span{color:var(--mac4)!important;}
.lac4 p,.lac4 span{color:var(--lac4)!important;}
.h-wht h1,.h-wht h2,.h-wht h3,.h-wht h4,.h-wht h5,.h-wht h6{color:var(--wht)!important;}
.h-dwht h1,.h-dwht h2,.h-dwht h3,.h-dwht h4,.h-dwht h5,.h-dwht h6{color:var(--dwht)!important;}
.h-lgry h1,.h-lgry h2,.h-lgry h3,.h-lgry h4,.h-lgry h5,.h-lgry h6{color:var(--lgry)!important;}
.h-mgry h1,.h-mgry h2,.h-mgry h3,.h-mgry h4,.h-mgry h5,.h-mgry h6{color:var(--mgry)!important;}
.h-dgry h1,.h-dgry h2,.h-dgry h3,.h-dgry h4,.h-dgry h5,.h-dgry h6{color:var(--dgry)!important;}
.h-lblk h1,.h-lblk h2,.h-lblk h3,.h-lblk h4,.h-lblk h5,.h-lblk h6{color:var(--lblk)!important;}
.h-dblk h1,.h-dblk h2,.h-dblk h3,.h-dblk h4,.h-dblk h5,.h-dblk h6{color:var(--dblk)!important;}
.h-dac1 h1,.h-dac1 h2,.h-dac1 h3,.h-dac1 h4,.h-dac1 h5,.h-dac1 h6{color:var(--dac1)!important;}
.h-mac1 h1,.h-mac1 h2,.h-mac1 h3,.h-mac1 h4,.h-mac1 h5,.h-mac1 h6{color:var(--mac1)!important;}
.h-lac1 h1,.h-lac1 h2,.h-lac1 h3,.h-lac1 h4,.h-lac1 h5,.h-lac1 h6{color:var(--lac1)!important;}
.h-dac2 h1,.h-dac2 h2,.h-dac2 h3,.h-dac2 h4,.h-dac2 h5,.h-dac2 h6{color:var(--dac2)!important;}
.h-mac2 h1,.h-mac2 h2,.h-mac2 h3,.h-mac2 h4,.h-mac2 h5,.h-mac2 h6{color:var(--mac2)!important;}
.h-lac2 h1,.h-lac2 h2,.h-lac2 h3,.h-lac2 h4,.h-lac2 h5,.h-lac2 h6{color:var(--lac2)!important;}
.h-dac3 h1,.h-dac3 h2,.h-dac3 h3,.h-dac3 h4,.h-dac3 h5,.h-dac3 h6{color:var(--dac3)!important;}
.h-mac3 h1,.h-mac3 h2,.h-mac3 h3,.h-mac3 h4,.h-mac3 h5,.h-mac3 h6{color:var(--mac3)!important;}
.h-lac3 h1,.h-lac3 h2,.h-lac3 h3,.h-lac3 h4,.h-lac3 h5,.h-lac3 h6{color:var(--lac3)!important;}
.h-dac4 h1,.h-dac4 h2,.h-dac4 h3,.h-dac4 h4,.h-dac4 h5,.h-dac4 h6{color:var(--dac4)!important;}
.h-mac4 h1,.h-mac4 h2,.h-mac4 h3,.h-mac4 h4,.h-mac4 h5,.h-mac4 h6{color:var(--mac4)!important;}
.h-lac4 h1,.h-lac4 h2,.h-lac4 h3,.h-lac4 h4,.h-lac4 h5,.h-lac4 h6{color:var(--lac4)!important;}
.str-wht strong{color:var(--wht)!important;}
.str-dwht strong{color:var(--dwht)!important;}
.str-lgry strong{color:var(--lgry)!important;}
.str-mgry strong{color:var(--mgry)!important;}
.str-dgry strong{color:var(--dgry)!important;}
.str-lblk strong{color:var(--lblk)!important;}
.str-dblk strong{color:var(--dblk)!important;}
.str-dac1 strong{color:var(--dac1)!important;}
.str-mac1 strong{color:var(--mac1)!important;}
.str-lac1 strong{color:var(--lac1)!important;}
.str-dac2 strong{color:var(--dac2)!important;}
.str-mac2 strong{color:var(--mac2)!important;}
.str-lac2 strong{color:var(--lac2)!important;}
.str-dac3 strong{color:var(--dac3)!important;}
.str-mac3 strong{color:var(--mac3)!important;}
.str-lac3 strong{color:var(--lac3)!important;}
.str-dac4 strong{color:var(--dac4)!important;}
.str-mac4 strong{color:var(--mac4)!important;}
.str-lac4 strong{color:var(--lac4)!important;}
.bg-wht{background-color:var(--wht)!important;}
.bg-dwht{background-color:var(--dwht)!important;}
.bg-lgry{background-color:var(--lgry)!important;}
.bg-mgry{background-color:var(--mgry)!important;}
.bg-dgry{background-color:var(--dgry)!important;}
.bg-lblk{background-color:var(--lblk)!important;}
.bg-dblk{background-color:var(--dblk)!important;}
.bg-dac1{background-color:var(--dac1)!important;}
.bg-mac1{background-color:var(--mac1)!important;}
.bg-lac1{background-color:var(--lac1)!important;}
.bg-dac2{background-color:var(--dac2)!important;}
.bg-mac2{background-color:var(--mac2)!important;}
.bg-lac2{background-color:var(--lac2)!important;}
.bg-dac3{background-color:var(--dac3)!important;}
.bg-mac3{background-color:var(--mac3)!important;}
.bg-lac3{background-color:var(--lac3)!important;}
.bg-dac4{background-color:var(--dac4)!important;}
.bg-mac4{background-color:var(--mac4)!important;}
.bg-lac4{background-color:var(--lac4)!important;}
.a-wht a{color:var(--wht)!important;}
.a-dwht a{color:var(--dwht)!important;}
.a-lgry a{color:var(--lgry)!important;}
.a-mgry a{color:var(--mgry)!important;}
.a-dgry a{color:var(--dgry)!important;}
.a-lblk a{color:var(--lblk)!important;}
.a-dblk a{color:var(--dblk)!important;}
.a-dac1 a{color:var(--dac1)!important;}
.a-mac1 a{color:var(--mac1)!important;}
.a-lac1 a{color:var(--lac1)!important;}
.a-dac2 a{color:var(--dac2)!important;}
.a-mac2 a{color:var(--mac2)!important;}
.a-lac2 a{color:var(--lac2)!important;}
.a-dac3 a{color:var(--dac3)!important;}
.a-mac3 a{color:var(--mac3)!important;}
.a-lac3 a{color:var(--lac3)!important;}
.a-dac4 a{color:var(--dac4)!important;}
.a-mac4 a{color:var(--mac4)!important;}
.a-lac4 a{color:var(--lac4)!important;}
.postcontent p{margin:0 0 20px;}
.postcontent .ae-element-post-content > p:first-of-type,.lead{color:var(--lblk);font-size:16px;font-weight:600;margin:0 0 24px;}
.postcontent .ae-element-post-content > p:last-of-type{color:var(--mgry);font-size:1em;font-weight:400;margin:0 0 24px;}
.postcontent h1,.postcontent h2,.postcontent h3{margin:20px 0;padding:0;}
.postcontent h4,.postcontent h5,.postcontent h6{margin:16px 0;padding:0;}
.postcontent ol{list-style:decimal;list-style-position:outside;position:relative;}
.postcontent ul{list-style:decimal;list-style-position:outside;position:relative;}
.postcontent ol li{list-style:decimal;list-style-position:outside;margin:0 0 8px;position:relative;}
.postcontent ul li{list-style:circle;list-style-position:outside;margin:0 0 8px;position:relative;}
.nomargin p,.nomargin h1,.nomargin h2,.nomargin h3,.nomargin h4,.nomargin h5,.nomargin h6,.nomargin ul,.nomargin ol{margin:0;padding:0;}
.legal p{line-height:1.8em;margin:0 0 10px;}
.legal h1,.legal h2,.legal h3,.legal h4,.legal h5,.legal h6{margin:30px 0 20px;}
.legal ol{list-style:decimal;list-style-position:outside;margin:0 0 0 20px;padding:0;position:relative;}
.legal ol li{margin:10px 0;padding:0;}
.legal ol li ol,.legal ol li ul{list-style-position:inside;margin:0 0 0 5px;padding:0;}
blockquote{border-radius:1px;border-style:solid;border-width:0 0 0 3px;margin:24px 0;padding:0 24px;}
blockquote p{margin:0!important;}
figcaption.widget-image-caption.wp-caption-text{color:var(--lgry);font-size:12px;margin:4px 0 0;}
li.teddy a{color:#0095dd!important;}
li.teddy a:hover{color:var(--mac1)!important;}
.elementor-testimonial__text{color:var(--dgry);}
span.elementor-testimonial__name{color:var(--mac3);}
span.elementor-testimonial__title{color:var(--mgry);}
.elementor-lightbox .elementor-lightbox-image,.elementor-lightbox .elementor-video-container{-webkit-box-shadow:none;box-shadow:none;}
button.elementor-search-form__submit{margin-left:20px;}
h2#reply-title{font-size:26px;margin:30px 0 25px;}
span#email-notes{display:block;font-size:13px;}
p.comment-notes{display:block;font-size:12px;}
p.comment-form-cookies-consent{font-size:12px;margin:0 0 20px 20px;}
.seopress-user-consent{background:var(--wht)!important;display:block;left:50%!important;max-width:96%!important;padding:80px!important;position:fixed;transform:translate(-50%,0)!important;width:1280px!important;z-index:9999!important;}
.seopress-user-consent p{display:block;font-size:14px!important;}
button#seopress-user-consent-accept{background-color:var(--dwht);border-color:var(--mac1);color:var(--mac1);font-size:14px!important;font-weight:600!important;margin:6px!important;}
button#seopress-user-consent-close{background-color:var(--dwht);border-color:var(--lgry);color:var(--mgry);font-size:14px!important;font-weight:600!important;margin:6px!important;}
button#seopress-user-consent-close:hover{background-color:var(--lgry)!important;border-color:var(--wht)!important;color:var(--wht)!important;}
.seopress-user-consent-hide{display:none;}

div#gallery-1 {display: flex;}